html {
    padding: 0;
    margin: 0;
    height: 100%;
    font-size: calc(14px + (16 - 14) * (100vw - 320px) / (1200 - 320));
}
body {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}
header {
    padding: 0;
    margin: 0;
    width: 100%;
}
header img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
header h1 {
    width: 100%;
    font-family: 'Petrona', serif;
    font-size: 4em;
    font-weight: 700;
    margin: 0;
    padding-top: 2.5vw;
    text-align: center;
}
header h2 {
    width: 100%;
    font-size: 2.5em;
    font-weight: 200;
    margin: 0;
    text-align: center;
    letter-spacing: .1em;
}
p.intro {
    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
    width: 30em;
    margin: 2em auto;
}
section {
    width: 100%;
    margin: 0;
    margin-top: 4em;
    padding: 0;
    overflow: auto;
}
section#footer {
    width: 100%;
    margin: 0;
    padding: 0;
}
.content {
    width: 960px;
    margin: 0px auto;
    overflow: auto;
}
section h1 {
    font-family: 'Petrona', serif;
    font-size: 2em;
    margin: 0;
    text-align: left;
}
section h2 {
    font-size: 1.3em;
    margin: 0;
    margin-bottom: .5em;
}
section p {
    margin-top: 0;
}
img.section-break {
    display: block;
    margin: 0 auto;
    margin-top: 4em;
}
.image-container {
    overflow: hidden;
    margin-bottom: 1em;
}
#img-jane {
    float: right;
    width: 350px;
    max-width: 100%;
    margin-left: 40px;    
}
img.full-width {
    width: 100%;
    height: auto;
    margin-bottom: 1em;
}
.img-row {
    overflow: auto;
}
#img-heart {
    float: left;
    width: calc(50% - 10px);
    max-width: 470px;
}
#img-heart img {
    max-width: 100%;
    height: auto;
}
#img-fraser {
    float: right;
    width: calc(50% - 10px);
    max-width: 470px;
}
#img-fraser img {
    max-width: 100%;
    height: auto;
}
#img-reunion {
    width: calc(100% - 0px);
    max-width: 100%;
}
#img-reunion img {
    max-width: 100%;
    height: auto;
}
#img-photobook {
    float: right;
    margin-left: 40px;
    max-width: 100%;
    height: auto;
}
#img-thesis {
    float: right;
    margin-left: 40px;
    max-width: 100%;
    height: auto;
}
#img-janus {
    float: right;
    width: 470px;
    margin-left: 2em;
}
#img-janus img {
    max-width: 100%;
    height: auto;
}
p.caption {
    float: right;
    text-align: right;
    font-size: .9em;
    font-style: italic;
    width: 320px;
    margin-right: 5px;
}
span.credit {
    padding-left: .5em;
    font-size: .8em;
    font-style: italic;
}
.hc-container {
    overflow: auto;
}
.header-caption {
    float: right;
}
a:link {
    color: #007588;
}
a:hover {
    background: rgba(0, 153, 157, .1);
}
a:visited {
    color: #007588;
}
#project {

}
#homes {
    background-color: #fff;
}
#books {
    background-color: rgba(0, 153, 157, .25);
    padding: 2em 0;
}
#people {

}
#media {
    background-color: #fff;
}
section#contact {
    width: 100%;
    margin: 0;
    margin-top: 6em;
    background-color:  rgba(0, 153, 157, .25);
    padding: 4em 0;
}
#contact .content {
    overflow: hidden;
}
#contact p {
    margin-bottom: 2em;
}
#footer {
    color: #fff;
    height: 400px;
    background-image: url("../images/footer.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: rgb(0, 153, 157);
}
#footer .content {
    padding-top: 4em;
}
.name-list-wide {
    clear: right;
    overflow: auto;
    line-height: 1;
    margin-top: 2em;
}
.name-list-narrow {
    display: none;
    clear: right;
    overflow: auto;
    line-height: 1;
    margin-top: 2em;
}
.name-list-wide .name-list-row {
    float: left;
    width: 240px;
}
.name-list-narrow .name-list-row {
    float: left;
    width: 50%;
    min-width: 160px;
}
.name-list-row p {
    font-size: .9em;
    margin-bottom: .4em;
}
.book-container {
    overflow: auto;
}
.book-container:first-child {
    margin-bottom: 2em;
}
#books h1 {
    margin: 0;
    padding-top: 10px;
    font-size: 2em;
    font-weight: 700;
    text-align: left;
}
#books h2 {
    margin: 0;
    font-size: 1.2em;
    text-align: left;
}
#books p {
    margin-top: 1em;
    font-size: .9em;
}
.publisher {
    font-style: italic;
}
.but-buynow {
    display: inline-block;
    width: 140px;
    height: 40px;
    line-height: 37px;
    background: linear-gradient(0deg, #084c61, #00999d);
    color: rgba(255, 255, 255, .8);
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    border: 1px solid #084c61;
    border-radius: 3px;
}
.but-buynow:hover {
    color: rgba(255, 255, 255, 1);
}
.book-divider {
    margin: 3em auto;
    border-top: 3px solid rgba(8, 76, 97, .5);
    width: 40%;
}
.media-container {
    overflow-y: hidden;
    margin-bottom: 2em;
}
.media-item {
    display: block;
    float: left;
    width: calc((100% / 3) - 20px);
    margin-top: 2em;
    margin-right: 20px;
    cursor: pointer; 
    color: #000;
    text-decoration: none;
}
.media-item:last-child {
    margin-right: 0;
}
a.media-item:visited .media-title {
    color: #000;
    text-decoration: none;
}
.media-item:hover .media-thumb {
    opacity: 1;
}
.media-thumb {
    display: block;
    width: 306px;
    max-width: 100%;
    height: auto;
    margin-bottom: .5em;
    opacity: .75;
}
.media-info {
    overflow: auto;
}
.media-outlet {
    float: left;
    font-size: .9em;
    color: #888;
}
.media-date {
    float: right;
    font-size: .9em;
    color: #888;
}
.media-title {
    font-weight: 700;
}
.form-label {
    float: left;
    width: 100px;
    padding-top: 4px;
    font-size: .9em;
}
input {
    height: 30px;
    border: 1px solid #444;
    border-radius: 2px;
}
textarea {
    border: 1px solid #444;
    border-radius: 2px;
}
.form-button {
    width: 150px;
    height: 35px;
    border: 1px solid #000;
    border-radius: 2px;
    cursor: pointer;
    background: #084C61;
    color: #ccc;
    font-size: .9em;
    font-weight: 700;
}
.form-button:hover {
    color: #fff;
    font-weight: 700;
}
.but-sendmessage {
    display: inline-block;
    width: 180px;
    height: 40px;
    margin-left: 100px;
    line-height: 37px;
    background: linear-gradient(0deg, #084C61, #00999d);
    color: rgba(255, 255, 255, .8);
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    border: 1px solid #084c61;
    border-radius: 3px;
}
.but-sendmessage:hover {
    cursor: pointer;
    color: rgba(255, 255, 255, 1);
}
input:invalid {
    box-shadow: 0 0 1px 1px rgba(8, 76, 97, .5);
}  
input:focus:invalid {
    box-shadow: none;
}
#email-info {
    font-size: .8em;
    margin-top: 2em;
    margin-left: 100px;
}
#success-msg {
    font-size: .8em;
    margin-top: 2em;
    margin-left: 100px;
    display: none;
}
#error-msg {
    font-size: .8em;
    margin-top: 2em;
    margin-left: 100px;
    display: none;
}
.form-clear {
    display: block;
    margin-top: 10px;
}
.medium {
    width: 250px;
}
.large {
    width: 500px;
}
.large-ta {
    width: 500px;
    height: 100px;
}
#footer .content {
    overflow: hidden;
    font-size: .8rem;
}
#col-container {
    overflow: auto;
}
#col-links {
    float: left;
    width: 32%;
    margin-right: 2%;
}
#footer a:link {
    color: #fff;
}
#footer a:visited {
    color: #fff;
}
.logo-link {
    display: inline-block;
    margin-top: 1em;
}
.logo-facebook {
    vertical-align: middle;
    width: 30px;
    height: 30px;
}
.logo-text {
    padding-left: .5em;
}
#col-acknowledgements {
    float: left;
    width: 32%;
}
.acknowledgements {
    font-size: .8rem;
}
#col-privacy {
    float: right;
    width: 32%;
}
.privacy {
    font-size: .8rem;
}
#footer h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: .2em;
    font-size: .8rem;
    margin-bottom: .5em;
}
.copyright {
    font-size: .7rem;
    padding-top: 5em;
    text-align: center;
    margin: 0 auto;
}
@media (max-width: 980px) {
    .content {
        width: calc(100% - 40px);
        padding-left: 20px;
        padding-right: 20px;
    }
    .name-list-wide {
        display: none;
    }
    .name-list-narrow {
        display: block;
    }
}

@media (max-width: 800px) {
    p.intro {
        width: auto;
        margin-left: 2em;
        margin-right: 2em;
    }
    section {
        margin-top: 2em;
    }
    img.section-break {
        margin-top: 2em;
    }
    #img-heart {
        float: none;
        width: 470px;
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 1em;
    }
    #img-fraser {
        float: none;
        width: 470px;
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 1em;
    }
}

@media (max-width: 700px) {
    #img-jane {
        float: none;
        margin: 0 auto;
        margin-bottom: 1em;
    }
    #img-photobook {
        float: none;
        margin: 0 auto;
        margin-bottom: 1em;
    }
    #img-thesis {
        float: none;
        margin: 0 auto;
        margin-bottom: 1em;
    }
    #img-janus {
        float: none;
        margin: 0 auto;
        margin-bottom: 1em;
        max-width: 100%;
    }
    #books h2 {
        margin-bottom: 1em;
    }
    .but-buynow {
        font-size: 1.1em;
    }
    .media-item {
        float: none;
        width: 306px;
        max-width: 100%;
        margin: 0 auto;
        margin-top: 2em;
    }
    .media-item:last-child {
        margin-right: auto;
    }
    .media-info {
        overflow: hidden;
    }
    .form-label {
        float: none;
        margin-bottom: .5em;
    }
    .large {
        width: 95%;
    }
    .large-ta {
        width: 95%;
    }
    .but-sendmessage {
        margin-left: 0px;
        font-size: 1.1em;
    }
    #email-info {
        margin-left: 0px;
    }
    #success-msg {
        margin-left: 0px;
    }
    #error-msg {
        margin-left: 0px;
    }
}

@media (max-width: 500px) {
    #footer .content {
        padding-top: 2em;
    }
    #col-links {
        float: none;
        margin: 0 auto;
        margin-bottom: 3em;
        width: 100%;
    }
    #col-acknowledgements {
        width: 46%;
    }
    #col-privacy {
        width: 46%;
    }
    .copyright {
        padding-top: 2em;
    }    
}
